<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    android:orientation="vertical"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.moneyaan.activities.Support">


    <android.support.v7.widget.Toolbar
        android:id="@+id/toggle_toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimary"
        app:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar"
        app:titleTextColor="@android:color/white">

    </android.support.v7.widget.Toolbar>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/toggle_toolbar"
        android:scrollbars="vertical">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <LinearLayout
                android:paddingLeft="30dp"
                android:paddingRight="30dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:orientation="vertical"
                    android:paddingTop="14dp"
                    android:paddingBottom="10dp">

                    <ImageView
                        android:layout_width="90dp"
                        android:layout_height="90dp"
                        android:layout_marginBottom="10dp"
                        app:srcCompat="@drawable/support_customer" />

                    <TextView
                        android:fontFamily="@font/roboto"
                        android:id="@+id/textView"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:text="Customer Support"
                        android:textColor="@color/black"
                        android:textSize="17sp"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginBottom="5dp"
                    android:background="@drawable/rect_text"
                    android:baselineAligned="false"
                    android:elevation="20dp"
                    android:orientation="horizontal"
                    android:padding="2dp">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:background="#fff"
                        android:gravity="start"
                        android:padding="10dp">

                        <ImageView
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            android:layout_gravity="center"
                            app:srcCompat="@drawable/user" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:background="@color/light_gray"
                        android:focusable="true"
                        android:focusableInTouchMode="true"
                        android:padding="5dp">

                        <EditText
                            android:fontFamily="@font/roboto"
                            android:id="@+id/txt_customer_name"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:background="@color/transparent"
                            android:hint="@string/customer"
                            android:inputType="textPersonName"
                            android:ems="10"
                            android:textColor="@color/gray" />

                    </LinearLayout>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginBottom="5dp"
                    android:background="@drawable/rect_text"
                    android:elevation="20dp"
                    android:orientation="horizontal"
                    android:padding="2dp">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:background="#fff"
                        android:gravity="start"
                        android:padding="10dp">

                        <ImageView
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            android:layout_gravity="center"
                            app:srcCompat="@drawable/smartphone" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:background="@color/light_gray"
                        android:focusable="true"
                        android:focusableInTouchMode="true"
                        android:padding="5dp">

                        <EditText
                            android:fontFamily="@font/roboto"
                            android:id="@+id/txt_cust_mobile"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:background="@color/transparent"
                            android:hint="@string/customer_mobile"
                            android:inputType="phone"
                            android:ems="10"
                            android:textColor="@color/gray" />

                    </LinearLayout>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginBottom="5dp"
                    android:background="@drawable/rect_text"
                    android:baselineAligned="false"
                    android:elevation="20dp"
                    android:orientation="horizontal"
                    android:padding="2dp">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:background="#FFF"
                        android:gravity="start"
                        android:padding="10dp">

                        <ImageView
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            android:layout_gravity="center"
                            app:srcCompat="@drawable/subject" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:background="#fff"
                        android:focusable="true"
                        android:focusableInTouchMode="true"
                        android:padding="5dp">

                        <EditText
                            android:fontFamily="@font/roboto"
                            android:id="@+id/txt_cust_subject"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:background="#fff"
                            android:ems="10"
                            android:maxLength="100"
                            android:hint="@string/subject"
                            android:inputType="textEmailSubject"
                            android:textColorHint="@color/light_gray"
                            android:nextFocusDown="@+id/txt_cus_query"/>

                    </LinearLayout>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginBottom="5dp"
                    android:background="@drawable/rect_text"
                    android:baselineAligned="false"
                    android:elevation="20dp"
                    android:orientation="horizontal"
                    android:padding="2dp">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:background="#fff"
                        android:gravity="start"
                        android:padding="10dp">

                        <ImageView
                            android:id="@+id/imageView"
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            app:srcCompat="@drawable/question" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:background="#fff"
                        android:focusable="true"
                        android:focusableInTouchMode="true"
                        android:padding="5dp">

                        <EditText
                            android:fontFamily="@font/roboto"
                            android:id="@+id/txt_cus_query"
                            android:layout_width="match_parent"
                            android:layout_height="100dp"
                            android:background="#fff"
                            android:ems="10"
                            android:maxLength="500"
                            android:gravity="top|left"
                            android:hint="@string/query"
                            android:inputType="textMultiLine"
                            android:scrollHorizontally="false"
                            android:textColorHint="@color/light_gray"
                            android:nextFocusDown="@+id/btn_ok"
                            />

                    </LinearLayout>

                </LinearLayout>


            </LinearLayout>


            <!--<LinearLayout-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_gravity="center"-->
            <!--android:layout_marginTop="10dp"-->
            <!--android:layout_marginBottom="10dp"-->
            <!--android:elevation="20dp"-->
            <!--android:orientation="horizontal">-->

            <!--<Button-->
            <!--android:fontFamily="@font/roboto"-->
            <!--android:id="@+id/btn_ok"-->
            <!--android:layout_width="114dp"-->
            <!--android:layout_height="40dp"-->
            <!--android:background="@drawable/button_background"-->
            <!--android:text="Send"-->
            <!--android:textStyle="normal"-->
            <!--android:textAllCaps="true"-->
            <!--android:textColor="@color/black"-->
            <!--android:textSize="15sp" />-->

            <!--<View-->
            <!--android:layout_width="1dp"-->
            <!--android:layout_height="match_parent"-->
            <!--android:background="@color/white"></View>-->

            <!--<Button-->
            <!--android:fontFamily="@font/roboto"-->
            <!--android:id="@+id/btn_cancel"-->
            <!--android:layout_width="114dp"-->
            <!--android:layout_height="40dp"-->
            <!--android:background="@drawable/button_background"-->
            <!--android:text="Cancel"-->
            <!--android:textStyle="normal"-->
            <!--android:textAllCaps="true"-->
            <!--android:textColor="@color/black"-->
            <!--android:textSize="15sp" />-->

            <!--</LinearLayout>-->

            <LinearLayout
                android:paddingBottom="50dp"
                android:weightSum="2"
                android:layout_marginTop="10dp"
                android:orientation="horizontal"
                android:layout_below="@id/frgtPassword"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <RelativeLayout
                    android:layout_weight="1"
                    android:layout_width="100dp"
                    android:layout_height="40dp">
                    <Button
                        android:textAllCaps="false"
                        android:textAlignment="center"
                        android:fontFamily="@font/roboto"
                        android:text="Send"
                        android:textColor="@color/colorPrimary"
                        android:background="@drawable/button_background"
                        android:layout_centerInParent="true"
                        android:id="@+id/btn_ok"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content" />

                </RelativeLayout>
                <RelativeLayout
                    android:layout_weight="1"
                    android:layout_width="100dp"
                    android:layout_height="40dp">
                    <Button
                        android:textAllCaps="false"
                        android:textAlignment="center"
                        android:text="Clear"
                        android:fontFamily="@font/roboto"

                        android:textColor="@color/colorPrimary"
                        android:background="@drawable/button_background"
                        android:layout_centerInParent="true"
                        android:id="@+id/btn_cancel"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content" />

                </RelativeLayout>

            </LinearLayout>
        </LinearLayout>


    </ScrollView>


</LinearLayout>
